# Get Booked Snapshot Prices Returns the price breakdown stored in the booked snapshot of a quote, identified by bookingid or externalReference. It is the price counterpart of GET /api/external/quote/{reference}/bookedSnapshot. Note: This is a literal snapshot of the prices at the moment the BOOK action was performed. Anything that happens to the quote after it was booked is not reflected in this endpoint. Endpoint: GET /api/external/quote/price/bookedSnapshot/{reference} Version: 1.8.0 Security: API_AUTHENTICATION ## Path parameters: - `reference` (string, required) quote bookingid or external reference ## Response 401 fields ## Response 403 fields ## Response 404 fields